Subject: Re: Resolution: A suggested additional item in IPR disclosure pages (fwd)

From: [email-masked] (Todd Glassey @ Att.Net)
Date: Tue, 07 Dec 2004 16:40:58 +0000

Brian - its a term of art if it is properly defined as such, and if so it needs specific context for how its used. The indiscriminent use of the phrase Term Of Art is unacceptable here. This document forma a contract with the users since it clearly setpectations and has terms and conditions spelled out in it.

In legal documents a Term of Art is generall coined, explained and quoted as such. Further in most legal filing TOA's are generally capped on their leading character only.

The IETF also has some of its own TOA's already in its predefined words ("SHOULD", "MUST" etc) but these are TOA's ONLY callable if that RFC is referenced if we are going to get picky.

It seems to me that what you are all looking for is a process and a method to legally disclose and release the public to use IETF filings; The problem is that the current filing and release process doesnt provide positive assurance at any level that the submitter has the legal right to submit or to release the IETF for publications against the IP that those individuals would email in for publication.

Bluntly since the IETF process does not make positive proof of who the individual is filing any submission or that they have the legal rights that they represent to the email based interface that they do, this is ludicrous.

--
Regards, 
Todd

-------------- Original message from "Larry J. Blunk" <[email-masked]>: -------------- 

> On Tuesday 07 December 2004 10:55, Brian E Carpenter wrote: 
> > Larry J. Blunk wrote: 
> > > ... I would go further and suggest removing the "Reasonable 
> > > and Non-Discriminatory" terminology from the template as it's definition 
> > > is entirely subjective. 
> > 
> > Not a chance. It's a term of art and is the main reason many corporate 
> > IPR departments are able to use the template in the first place. 
> > 
> > I think the modifications announced by Harald are fine. 
> > 
> > Brian 
> 
> I'm afraid I don't understand. If they are willing to license to 
> "All Implementers", wouldn't that make it a public license? Why is 
> it unreasonable to request a link to the license? Further, if they 
> are unwilling to provide a link to the license, they can still use the 
> form and select options d) or e). The point I am making is there 
> is little to no value in claiming you will license under RAND terms 
> without the actual license available for people to make their own 
> decision about whether or not the terms should cause concern. 
> 
> -Larry 
> 
> 
> 
> 
> _______________________________________________ 
> Ipr-wg mailing list 
> [email-masked] 
> https://www1.ietf.org/mailman/listinfo/ipr-wg 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked] (Todd Glassey @ Att.Net)
Date: Wed, 08 Dec 2004 18:27:59 +0000

--
Regards, 
Todd

-------------- Original message from "Lawrence Rosen" <[email-masked]>: -------------- 

Todd,

Are you suggesting that standards organizations have IP policies that must be followed by all WGs? I think we’re all in favor of that. From reading the email on this list over the past year or so, it seems to me that IETF’s leaders at least intend for the organization to run that way. Despite some ambiguous words in David Black’s email, I hope that IETF WGs all follow IETF policies, as best they understand them.

The arguments here mostly seem to be about whether the IETF policies are strong enough and unambiguous enough to provide comfort and assurance to adopters of its standards, not whether there are rogue WGs that go their own way.

What's the difference. The filing and release decalaration model?

/Larry
Lawrence Rosen 
Rosenlaw & Einschlag, technology law offices (www.rosenlaw.com)
3001 King Ranch Road, Ukiah, CA 95482 
707-485-1242 * fax: 707-485-1243 
email: [email-masked] 
-----Original Message-----
From: Todd Glassey @ Att.Net [mailto:[email-masked]] 
Sent: Wednesday, December 08, 2004 8:24 AM
To: [email-masked]; [email-masked]; [email-masked]
Cc: Lawrence Rosen; [email-masked]
Subject: RE: Resolution: A suggested additional item in IPR disclosure pages (fwd)

Larry - as an Attorney wouldnt you agree that if WG's are provided the capability of deciding what they will and wont work on and under what terms, that the issue of fair-and-open standards is real. My point is how is a standards org held accountable for favoritism? 

All standards processes must be equal within the same context orthere is no level playing field, and this is something that the IETF and IESG have suffered from for years.

T.

Todd

--
Regards, 
Todd

-------------- Original message from "Lawrence Rosen" <[email-masked]>: -------------- 

> Larry Blunk wrote: 
> > > The point I am making is there 
> David Black responded: 
> > That point is incorrect - I have "running code" counterexamples from 
> > working groups that I chair, where such a disclosure was sufficient 
> > for the WG to evaluate whether there was a cause for concern. 
> 
> Please describe this further. If a WG decides on the basis of a RAND 
> declaration that it will not pursue that technology, that's fine. But if the 
> WG proceeds to adopt that technology despite a vague RAND declaration 
> without an actual license, that's VERY RISKY to future adopters of the 
> standard. So are your "running code" examples really on point? Or should you 
> be alerting us to potential problem standards that were recommended by your 
> WGs? 
> 
> /Larry Rosen 
> 
> Lawrence Rosen 
> Rosenlaw & Einschlag, technology law offices (www.rosenlaw.com) 
> 3001 King Ranch Road, Ukiah, CA 95482 
> 707-485-1242 * fax: 707-485-1243 
> email: [email-masked] 
> 
> 
> 
> > -----Original Message----- 
> > From: [email-masked] [mailto:[email-masked]] On Behalf 
> > Of [email-masked] 
> > Sent: Tuesday, December 07, 2004 10:16 PM 
> > To: [email-masked] 
> > Cc: [email-masked] 
> > Subject: RE: Resolution: A suggested additional item in IPR disclosure 
> > pages (fwd) 
> > 
> > > > > and Non-Discriminatory" terminology from the template as 
> > > > > it's definition is entirely subjective. 
> > > > 
> > > "All Implementers", wouldn't that make it a public license? 
> > > Why is it unreasonable to request a link to the license? 
> > 
> > Reasonable and non-discriminatory does not require public 
> > disclosure of the licensing terms - see Section 4.1 of RFC 3668. 
> > Lawyers generally prefer not to disclose any more than they have 
> > to. 
> > 
> > One of the things to consider is that the license itself may not 
> > be ready when the disclosure is made, and putting more requirements 
> > on disclosure is not conducive to getting disclosures in 
> > a timely fashion (already an annoying problem). 
> > 
> > > Further, if they 
> > > form and select options d) or e). 
> > 
> > Not really, as d) doesn't complete the obligation to disclose, 
> > and e) is uncooperative. 
> > 
> > > The point I am making is there 
> > That point is incorrect - I have "running code" counterexamples from 
> > working groups that I chair, where such a disclosure was sufficient 
> > for the WG to evaluate whether there was a cause for concern. 
> > 
> > Thanks, 
> > --David 
> > ---------------------------------------------------- 
> > David L. Black, Senior Technologist 
> > EMC Corporation, 176 South St., Hopkinton, MA 01748 
> > +1 (508) 293-7953 FAX: +1 (508) 293-7786 
> > [email-masked] Mobile: +1 (978) 394-7754 
> > ---------------------------------------------------- 
> >